.franchise-title {
    color: #FFF;
    font-size: 38px;
    font-weight: 600;
    letter-spacing: 1.6px;
    margin: 0;
}

.franchise-title-line {
    width: 150px;
    height: 2px;
    margin: 0 100px;
    background-color: #D20C1A;
}

.franchise-text {
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.72px;
}

.btn-submit {
    width: 100%;
    border-radius: 25px;
    background-color: red;
}